@media screen and (min-width:992px) {
	#block-menu-menu-menu-main ul.menu {
		text-align: right;
		padding-right: 1em;
		padding-left:0;
	}
}
@media screen and (min-width:992px) and (max-width:1199px) {
	#block-menu-menu-menu-main ul.menu {
		font-size:0.8em;
	}
}
.view-about-us .view-content {
	padding-left: 16px;
}
.view-about-us .view-content > h3 {
	clear: both;
	display: block;
	margin: 1.5em 0 0.75em;
}
.view-about-us .views-row {
	margin-bottom: 24px;
}
.view-about-us .views-row .field-content h3 {
	color: #067b86;
	color: #067b86;
	font-size: 1.25em;
	font-weight: bold;
	margin: 0.5em 0 1.5em;
}
.page-node-260 #content {
	padding: 0 36px;
}
#ui-datepicker-div {
	background: #ffffff !important;
}
#ui-datepicker-div tbody {
	border: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	background: #cccccc !important;
}
.ui-state-default.ui-state-hover, .ui-widget-content .ui-state-default.ui-state-hover, .ui-widget-header .ui-state-default.ui-state-hover {
	background: #067b86 !important;	
}
.ui-state-default.ui-state-active, .ui-widget-content .ui-state-default.ui-state-active, .ui-widget-header .ui-state-default.ui-state-active {
	background: #555 !important;	
}
